/*--
	Theme Name: theme52423
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.header{padding:0 0 0 0 !important}
.logo{margin: 10px 0 0 !important;}
.header .block_menu .cont_menu {
position: relative;
display: inline-block;
float: right;
/*margin: 45px 0 0 0;*/
}
.nav .sf-menu >li a >div:first-child+div {
	top:-200px;
	background:#bc1818 !important;
}
.nav .sf-menu .sub-menu li a {
	border:none;
	background:#bc1818 !important;
	font-weight:normal !important;
	padding:9px 17px 10px;
	margin:0;
	text-align:left;
	color:#ffffff !important;
	border-bottom:1px dotted #565656 !important;
	text-shadow:none !important;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.footer{padding:0 !important}
.footer-nav{float:left !important;}
.footer_menu_right{margin: 28px 0 10px 0;}
/*****************banner******************/
.slider_caption h2 span{color:#000000 !important;}
.slider_caption h2 span{color:#000000 !important;}
.slider_caption h2 {color:#bc1818 !important;font-size: 70px !important;line-height: 73px !important;font-weight: bold !important;}
/***********************/
input, textarea, .uneditable-input {width: 90%;}
.wpcf7-form textarea{width: 93% !important;}
.captcha-725 input{width:50% !important; float:left}
.wpcf7-captcha-captcha-725{float: left;margin: 0 20px 0 0;}
.wpcf7 p span{color:#ff0000;}
.wpcf7-submit{display:block;clear:both; background-color:#bc1818;color:#ffffff !important;width:90% !important; height:50px !important;border:none!important;font-size:20px;}

.banner_list li .featured-thumbnail a .block_cont {position: absolute;top: 65% !important;color: #fff;width: 710px;padding-left: 1% !important;z-index: 50;left:1%;}
.banner_list li {position: relative;display: inline-block;float: left;width: 50%;margin: 0 !important;height:100%;}
.parallax-slider {height: 500px !important;}

#sidebar .search-form {padding-top: 10px !important;}
.search-form input[type="text"] {width: 180px;}
.post-list_h{margin:0}
.parallax-slider #mainImageHolder {position: absolute;width: 100%;height: 100%;top: 0 !important;left: 0;z-index: 1;}

.btn-primary{padding: 10px 14px !important;}


.btn-primary{padding: 10px 14px !important;}
.html5gallery-elem-img-0 a div{display:none !important;}
.html5gallery-elem-img-1 a div{display:none !important;}
.html5gallery-elem-img-2 a div{display:none !important;}
.html5gallery-elem-img-3 a div{display:none !important;}
.html5gallery-elem-img-4 a div{display:none !important;}
.html5gallery-elem-img-5 a div{display:none !important;}
.html5gallery-elem-img-6 a div{display:none !important;}
.html5gallery-elem-img-7 a div{display:none !important;}
.html5gallery-elem-img-8 a div{display:none !important;}
.html5gallery-elem-img-9 a div{display:none !important;}
.html5gallery-elem-img-10 a div{display:none !important;}
.html5gallery-elem-img-11 a div{display:none !important;}
.html5gallery-elem-img-12 a div{display:none !important;}
.html5gallery-elem-img-13 a div{display:none !important;}
.html5gallery-elem-img-14 a div{display:none !important;}
.html5gallery-elem-img-15 a div{display:none !important;}
.html5gallery-elem-img-16 a div{display:none !important;}

.gal_name{text-align: center;font-size: 20px;font-weight: bold;color: #000;}

/*.container a{color: #bc1818;}*/

.sub_heading{margin-top: -10px;font: bold 18px/34px Lato;color: #000000;margin-bottom: 18px;margin: 5px 0;}
.marg_t{margin:10px 0 10px 0;}
.marg_h{margin:25px 0 10px 0;}
h2{text-transform: none !important;}
h2 a{color: #bc1818;}
.highlt{font-weight: bold;}
.flexslider{border: 1px solid #ddd !important;background: #fff !important;;height: 400px !important;}
.service-box .title{background-color:#bc1818 !important;}
.p{margin: 0 0 10px !important;}
.social li + li a .social_ico:before { content: "\f0d5" !important; }
.social li  a .social_ico:before { content: "\f09a" !important; }
html{background-color: #191919;}
.tagcloud a{color:#000000 !important;}

#wp-admin-bar-wpseo-menu a{display:none !important;}

.parallax-slider #paralaxSliderPagination {bottom: 110px !important;}

@media (max-width: 784px) {
.nav .select-menu {
margin-left: 20px;
display: block;
}
.select-menu {
display: block;
}
.select-menu {
height: 33px;
}
.select-menu {
border: 1px solid #DDD;
background-color: #e4e4e4;
width: 100%;
height: 30px;
padding: 5px;
margin: 0;
cursor: pointer;
outline: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.nav .sf-menu {
display: none !important;
}
}

.banner_list li .featured-thumbnail a .block_cont span {position: relative;display: inline-block;color: #fff;font-weight: bold;text-transform: uppercase;font-size: 64px;line-height: 64px;background: #000;padding: 12px 18px;margin-bottom: 25px;-webkit-transition: all 0.6s ease;-moz-transition: all 0.6s ease;-o-transition: all 0.6s ease;transition: all 0.6s ease;}
@media (max-width: 979px){
.banner_list li .featured-thumbnail a .block_cont span {
  font-size: 16px !important;
  line-height: 18px !important;
  margin-bottom: 10px !important;
}
}
.slider_caption p {color: #bc1818;font-size: 70px;line-height: 73px !important;font-weight: bold !important;}
.slider_caption p span {color: #000000 !important;}
@media (max-width: 1200px) {
    .slider_caption p {
		font-size:100px !important;
		line-height:90px !important;
	}
}
@media (max-width: 979px) {
    .slider_caption p {
		font-size:80px !important;
		line-height:70px !important;
	}
}
@media (max-width: 767px) {
    .slider_caption p {
		font-size:60px !important;
		line-height:60px !important;
	}
}
@media (max-width: 580px) {
    .slider_caption p {
		font-size:40px !important;
		line-height:45px !important;
	}
}
@media (max-width: 496px) {
    .call{
	width: 79% !important;
  margin: 19px 12% 12px 0% !important;
	}
}
@media (max-width: 318px){
.call span {
  font-size: 15px !important;
}
}